@media (max-width: 1200px) {
	
.menu_row { padding: 10px 0; }
.homepage .slider { width: 100%; }

.main { margin-bottom: 75px;}

/* single gallery page  */
.singlegallery_page .gallery_list .element { margin-left: 20px;  width: 23.4%;}
.singlegallery_page .gallery_list .element:nth-child(4), .singlegallery_page .gallery_list .element:last-child { margin-left: 0; }
.singlegallery_page .gallery_list .element .enlrage-img { left: 0; height: 100%; }
.singlegallery_page .gallery_list .element .products-list .product-image img { max-width: 100%; }

/* all results page  */
.allresults_page .gallery_list .element { margin-left: 20px;  width: 23.4%; max-height: 165px;}
.allresults_page .gallery_list .element .enlrage-img { left: 0; height: 100%; }
.allresults_page .gallery_list .element .products-list .product-image img { max-width: 100%; }

.contact_page #P81 { margin-bottom: 20px; }


}

@media (max-width: 1199px) {
header { border: none; }
.rainbow_list { position: fixed; bottom: 70px; width: 100%; z-index: 100; }
}

/*Ipad landscape*/
@media (min-width: 1024px) and (max-width: 1199px) {

.site_logo { width: 15%; }
.header_left { width: 85%; }

.site_name { width: 40%; }

/* quick nav homepage */
.homepage .quick_nav { padding: 10px 0;  }
.homepage .nav_item { width: 14.9%; }
.homepage .nav_item > a { right: 8%; font-size: 18px; top: 23%; line-height: initial; width: 85%; font-weight:bold; }
.homepage .nav_item:nth-child(2) > a, .homepage .nav_item:nth-child(3n+3) > a { top: 30%; }
.homepage .nav_item:nth-child(3) > a { top: 20%;  }
.homepage .nav_item div a img { max-width: 100%; }

/* extra services homepage  */
.homepage .extra_services .extra_services_item { margin: 0; padding: 0; width: 48%; min-height: initial; height: 50px; }
.homepage .extra_services .extra_services_item:nth-child(odd) { margin: 0 0 0 10px; }
.homepage .extra_services .extra_services_item:nth-child(even) { margin: 0; }
.homepage .extra_services .extra_services_item .extra_services_item_image { width: 45px; padding: 3px 0; }
.homepage .extra_services .extra_services_item .extra_services_item_image .image_wrapper > img { width: 45px; }

.homepage .extra_services .extra_services_item .extra_services_item_title a { margin-right: 0; }
.homepage .extra_services .extra_services_item .extra_services_item_title a h4 { font-size: 16px;  }
.homepage .extra_services .extra_services_item:nth-child(13) .extra_services_item_title, .homepage .extra_services .extra_services_item:nth-child(14) .extra_services_item_title { padding: 0; }
.homepage .extra_services .extra_services_item:last-child .extra_services_item_title a h4 , .homepage .extra_services .extra_services_item:nth-last-child(2) .extra_services_item_title a h4   { margin-top: 10px; }


/* galleries */

/* album list */
.gallerylist_page .gallery_list .gallery_list_item { max-width: 23.4%; min-height: 215px; }
.gallerylist_page .gallery_list .gallery_list_item h4 { line-height: 20px; margin-top: 5px; } 

/* facebook widget title */
.homepage #P11 .section_title h3{ margin: -7px 0 10px 0; }
 
/* townlist_page */
.townslist_page .towns_list .item { width: 23.5%; margin-left: 2%; }
.townslist_page .towns_list .item:nth-child(4n+4) { margin-left: 0; }
.townslist_page .towns_list .item .article_img { line-height: initial; }
.townslist_page .towns_list .item .article_img img { max-width: 100%; }

/* townslist bullets */
.townslist_bullets_page .towns_list_bullets .townslist_item { width: 32%; margin-left: 2%; margin-bottom: 2%; text-align: right; }
.townslist_bullets_page .towns_list_bullets .townslist_item:nth-child(4n+4) { margin-left: 2%; }
.townslist_bullets_page .towns_list_bullets .townslist_item:nth-child(3n+3) { margin-left: 0; }

/* town_page */
.town_page .gallery_list .gallery_list_item { max-width: 48.5%; min-height: initial; }
.town_page .products-list .product-image img { max-width: 100%; }
.town_page .gallery_list .gallery_list_item .product_thumb > a { line-height: initial!important; }

/* department_page */
.department_page .department_subdivision .image_wrapper { margin-left: 5px; }
.department_page .department_subdivision h4 { font-size: 16px; padding-top: 5px; }
.department_page .col-main-inner .row-fluid div:nth-child(3) { padding-left: 15px; padding-right: 0; }


}


@media  (min-width: 992px) and (max-width: 1024px)  {

	.megamenu > li > a { margin: 0 0 0 20px; }

}

@media  (min-width: 992px) and (max-width: 1199px)  {


.site_logo { width: 14%; }
.header_left { width: 85%; }
.site_name { width: 40%; }

input[name="searchbox"] { width: 270px; }


/* quick nav homepage */
.homepage .quick_nav { padding: 10px 0;  }
.homepage .nav_item { width: 14%; margin: 0; }
.homepage .nav_item > a { font-size: 18px; line-height: initial; width: 85%; font-weight:bold; }
.homepage .nav_item div a img { max-width: 100%; }


/* extra services homepage  */
.homepage .extra_services .extra_services_item { margin: 0; padding: 0; width: 48%; min-height: initial; height: 50px; }
.homepage .extra_services .extra_services_item:nth-child(odd) { margin: 0 0 0 10px; }
.homepage .extra_services .extra_services_item:nth-child(even) { margin: 0; }
.homepage .extra_services .extra_services_item .extra_services_item_image { width: 45px; padding: 3px 0; }
.homepage .extra_services .extra_services_item .extra_services_item_image .image_wrapper > img { width: 45px; }

.homepage .extra_services .extra_services_item .extra_services_item_title a { margin-right: 0; }
.homepage .extra_services .extra_services_item .extra_services_item_title a h4 { font-size: 16px;}
.homepage .extra_services .extra_services_item:nth-child(13) .extra_services_item_title, .homepage .extra_services .extra_services_item:nth-child(14) .extra_services_item_title { padding: 0; }
.homepage .extra_services .extra_services_item:last-child .extra_services_item_title a h4 , .homepage .extra_services .extra_services_item:nth-last-child(2) .extra_services_item_title a h4   { margin-top: 10px; }


}



@media (max-width: 991px) {

/* homepage */
.header_row { width: 100%; }
.site_logo { width: 15%; }
.header_left { width: 80%; }
.site_name { width: auto; }

.homepage .slider { background: #fff; margin-bottom: 10px; }
.homepage #P8 { position: initial; }
.homepage .main-content { padding: 0; }
.homepage .main-content div:nth-child(2) { padding: 0; }

.homepage #P9, .homepage #P10, .homepage #P12, .homepage #P13 { padding: 0; }
.homepage #P11 { background: #ecefef; padding: 15px; }
.homepage #P13 { margin: 20px 0; }


/* quick nav homepage */
.homepage .quick_nav { padding: 10px 0;  }
.homepage .nav_item { width: 25%; margin: 0;}
.homepage .nav_item > a { font-size: 18px; line-height: initial; width: 85%; font-weight:bold; }
.homepage .nav_item div a img { max-width: 100%; }

/* extra services homepage  */
.homepage .extra_services .extra_services_item { margin: 0; padding: 0; width: 49.3%; min-height: initial; height: 50px; }
.homepage .extra_services .extra_services_item:nth-child(odd) { margin: 0 0 0 10px; }
.homepage .extra_services .extra_services_item:nth-child(even) { margin: 0; }
.homepage .extra_services .extra_services_item .extra_services_item_image { width: 45px; padding: 3px 0; }
.homepage .extra_services .extra_services_item .extra_services_item_image .image_wrapper > img { width: 45px; }

.homepage .extra_services .extra_services_item .extra_services_item_title a { margin-right: 0; }
.homepage .extra_services .extra_services_item .extra_services_item_title a h4 { font-size: 16px; }

.homepage .extra_services .extra_services_item:nth-child(13) .extra_services_item_title, .homepage .extra_services .extra_services_item:nth-child(14) .extra_services_item_title { padding: 0; }
.homepage .extra_services .extra_services_item:last-child .extra_services_item_title a h4 , .homepage .extra_services .extra_services_item:nth-last-child(2) .extra_services_item_title a h4   { margin-top: 10px; }

/* right link images */
.link_home_right_item img {  padding: 0 5px; }

/* galleries */

/* album list */
.gallerylist_page .gallery_list .gallery_list_item { max-width: 22.9%; min-height: initial; }
.gallerylist_page .gallery_list .gallery_list_item h4 { line-height: 20px; margin-top: 5px; }

/* article_list */
.article_list .item .art_paragraph { max-width: 100%; }


/* articlelist with images */
.articlelist_images .item .article_image { height: 120px; }
.articlelist_images .item .article_img { line-height: initial; }
.articlelist_images .item .article_img img { max-width: 100%; }


/* single gallery page */
.singlegallery_page .gallery_list .element { width: 22.9%;}
.singlegallery_page .gallery_list .gallery_list_item { min-height: initial; }
.singlegallery_page .gallery_list .gallery_list_item .product_thumb > a { line-height: normal!important; }

/* all results page */
.allresults_page .gallery_list .element { width: 22.9%; max-height: 125px;}
.allresults_page .gallery_list .element .enlrage-img { left: 0; }


/* townlist_page */
.townslist_page .towns_list .item { width: 32%; margin-left: 2%; }
.townslist_page .towns_list .item:nth-child(4n+4) { margin-left: 2%; }
.townslist_page .towns_list .item:nth-child(3n+3) { margin-left: 0; }
.townslist_page .towns_list .item .article_img { line-height: initial; }
.townslist_page .towns_list .item .article_img img { max-width: 100%; }

/* townslist bullets */
.townslist_bullets_page .towns_list_bullets .townslist_item { width: 48%; margin-left: 2%; margin-bottom: 2%; text-align: right; }
.townslist_bullets_page .towns_list_bullets .townslist_item:nth-child(odd) { margin-left: 2%; }
.townslist_bullets_page .towns_list_bullets .townslist_item:nth-child(even) { margin-left: 0; }

/* town_page */
.town_page .col-main-inner div:nth-child(4) { padding: 0; }
.town_page .gallery_list .item { width: 32%; overflow: hidden; margin-left: 2%; margin-bottom: 2%; padding: 0; }
.town_page .gallery_list .item:nth-child(even) { margin-left: 2%; }
.town_page .gallery_list .item:nth-child(3n+3) { margin-left: 0; }

/* department_page */
.department_page .department_subdivision { padding: 8px 5px; }
.department_page .department_subdivision .image_wrapper { margin-left: 5px; width: 30%; }
.department_page .department_subdivision .image_wrapper img { max-width: 100%;  }
.department_page .department_subdivision h4 { font-size: 16px; padding-top: 5px; }
.department_page .row-fluid > div:nth-child(3), .department_page .row-fluid > div:nth-child(4) { padding-right: 0; }

.department_page #P11, .department_page #P12 { float:none; width: 100%; }
.department_page .gallery_list .item { width: 32%; float: right!important; margin-left: 2%; margin-bottom: 2%; padding: 0; }
.department_page .gallery_list .item:nth-child(3n+3) { margin-left: 0; }

/* contact page */
.contact_page #main-content,  .contact_page #P81 { padding: 0; }

/* downloadlist2levels_page */
  .downloadlist2levels_page .download_list .download_list_item > h3 { font-weight: bold; }
}


/*Ipad landscape*/
@media (min-width: 940px) and (max-width: 1170px) {
}

@media (min-width: 900px) and (max-width: 1024px) {

.articlelist_images .item { width: 32%; margin: 0 0 2% 2%;}
.articlelist_images .item:nth-child(3n+3) { margin-left: 0; }
.articlelist_images .item .article_img { line-height: 24vh; overflow: hidden; }
.articlelist_images .item .article_img img { max-width: 100%; }
.articlelist_images .item .art_date { top: 100px; }

}


@media (min-width: 768px) and (max-width: 990px) {

.site_logo { width: 18%; }
.homepage #main-content { width: 100%; padding: 0 15px; }

}

/*Ipad Portrait*/
@media (max-width: 767px) {

.menu_row { padding: 10px 15px 10px 0; }

.site_logo { width: 18%; }

/* homepage */
.homepage #P9, .homepage #main-content, .homepage #P13 { padding:0 15px; }
.homepage #P10,.homepage #P11, .homepage #P12 { padding-right: 15px; }
.homepage .main-content { padding:0 15px; }


/* quick nav homepage */
.homepage .quick_nav { padding: 10px 0;  }
.homepage .nav_item { width: 23%; margin: 0 0 0 15px;}
.homepage .nav_item:nth-child(4n+4) { margin: 0 0 0 0; }
.homepage .nav_item > a { right: 8%; font-size: 18px; top: 23%; line-height: initial; width: 85%; font-weight:bold; }
.homepage .nav_item:nth-child(2) > a, .homepage .nav_item:nth-child(3n+3) > a, .homepage .nav_item:nth-child(3) > a, .homepage .nav_item:nth-child(7) > a, .homepage .nav_item:nth-child(10) > a { top: 30%; }
.homepage .nav_item div a img { max-width: 100%; }


/* right link images */
.link_home_right_item { width: 50%; }


.footer_menus{display:none;}

#P31{margin-bottom:60px;}/*** BSMART LOGO  ****/


/* single gallery page */
.singlegallery_page .gallery_list .element { width: 22.5%;} 

/* all results page */
.allresults_page .gallery_list .element { width: 22.5%;}

/* articlelist_images */
.articlelist_images .item { width: 32%; margin: 0 0 2% 2%;}
.articlelist_images .item:nth-child(3n+3) { margin-left: 0; }
.articlelist_images .item .article_img { line-height: 24vh; overflow: hidden; }
.articlelist_images .item .article_img img { max-width: 100%; }
.articlelist_images .item .art_date { top: 100px; }

}

@media (min-width: 768px) and (max-width: 979px) {
.nav_item{ width: 30%; }
.article_pic h3{font-size:16px;}
.art_pic_desc{font-size:13px;}
}


@media (max-width: 640px) {

.menu_row { padding: 10px 15px 10px 0; }

.site_logo { width: 22%; }
.header_left { width: 60%; }

h1.page_title { padding-left: 25%; }

.homepage #P9, .homepage #main-content, .homepage #P10, .homepage #P11, .homepage #P12 { padding: 0 15px; }

/* extra services homepage  */
.homepage .extra_services .extra_services_item { margin: 0; padding: 0; width: 49.1%; min-height: initial; height: 50px; }

/* quick nav homepage */
.homepage .quick_nav { padding: 15px; }
.homepage .nav_item { width: 23%; margin: 0 0 0 15px; }
.homepage .nav_item:nth-child(4n+4) { margin: 0 0 0 0; }
.homepage .nav_item > a { right: 8%; font-size: 18px; top: 23%; line-height: initial; width: 85%; font-weight: bold; }
.homepage .nav_item:nth-child(3n+3) > a, .homepage .nav_item:nth-child(3) > a, .homepage .nav_item:nth-child(7) > a, .homepage .nav_item:nth-child(10) > a { top: 20%; }
.homepage .nav_item:nth-child(2) > a, .homepage .nav_item:nth-child(6) > a, .homepage .nav_item:nth-child(9) > a, .homepage .nav_item:nth-child(12) > a { top: 30%; }
.homepage .nav_item div a img { max-width: 100%; }


/* article list with images  */
 .articlelist_images .item {width: 48%;}
 .articlelist_images .item:nth-child(odd) { margin-left: 2%; }
 .articlelist_images .item:nth-child(even) { margin-left: 0; }
 .articlelist_images .item .article_desc {
font-size: 18px;
display: block;
padding-top: 10px;
min-height: 100px;
max-height: none;
height: auto; 
}
 .articlelist_images .item > a > img { max-width: 100%; }

/* galleries */

/* album list */
.gallerylist_page .gallery_list .gallery_list_item { max-width: 31.1%; min-height: initial; }
.gallerylist_page .gallery_list .gallery_list_item:nth-child(3n+3), .gallery_list .gallery_list_item:last-child { margin: 0 0 20px 0; }
.gallerylist_page .gallery_list .gallery_list_item:nth-child(4n+4) { margin: 0 0 20px 20px;  } 

/* townlist_page */
.townslist_page .towns_list .townslist_item { max-width: 22.5%; }

/* town_page */
.town_page .col-main-inner div:nth-child(3) { padding: 0; }
.town_page .gallery_list .item { width: 32%; overflow: hidden; margin-left: 2%; margin-bottom: 2%; padding: 0; }
.town_page .gallery_list .item:nth-child(even) { margin-left: 2%; }
.town_page .gallery_list .item:nth-child(3n+3) { margin-left: 0; }

/* all results page */
.allresults_page .gallery_list .element { width: 22.45%; max-height: 105px;}
.allresults_page .gallery_list .element:nth-child(4n+4), .allresults_page .gallery_list .element:last-child { margin-left: 0; }

.homepage  .article_hp1_item_image, .homepage .article_hp3_item_image { margin: 0 0 0 10px; }

/* department_page */
.department_page .department_subdivision { padding: 8px 5px; min-height: initial; width: auto; height: 60px; }
.department_page .department_subdivision:nth-child(5n+5) { margin-left: 2%; }
.department_page .department_subdivision .image_wrapper { margin-left: 5px; width: 30%; }
.department_page .department_subdivision .image_wrapper img { max-width: 100%;  }
.department_page .department_subdivision h4 { font-size: 16px; padding-top: 5px; }

.department_page #P11, .department_page #P12 { float:none; width: 100%; }
.department_page .gallery_list .gallery_list_item { float: right!important; margin-left: 10px; } 

}

@media (max-width: 600px) {
 
/* quick nav homepage */
.homepage .quick_nav { padding: 15px;  }
.homepage .nav_item { width: 30%; margin: 0 0 0 20px;}
.homepage .nav_item:nth-child(4n+4) { margin: 0 0 0 20px; }
.homepage .nav_item:nth-child(3n+3) { margin: 0; }
.homepage .nav_item > a { right: 8%; font-size: 18px; top: 23%; line-height: initial; width: 85%; font-weight:bold; }
.homepage .nav_item:nth-child(3) > a, .homepage .nav_item:nth-child(7) > a, .homepage .nav_item:nth-child(10) > a { top: 30%; }
.homepage .nav_item div a img { max-width: 100%; }



/* single gallery  */
  .singlegallery_page .gallery_list .element { width: 22.35%; }

/* townlist_page */
.townslist_page .towns_list .townslist_item { max-width: 22.35%; }
.townslist_page .towns_list .townslist_item .article_title h3 { font-size: 20px; line-height: 30px; }

/* galleries */

/* album list */
.gallerylist_page .gallery_list .gallery_list_item { max-width: 30.95%; min-height: initial; }
.gallerylist_page .gallery_list .gallery_list_item:nth-child(3n+3), .gallery_list .gallery_list_item:last-child { margin: 0 0 20px 0; }
.gallerylist_page .gallery_list .gallery_list_item:nth-child(4n+4) { margin: 0 0 20px 20px;  } 

/* all results page */
.allresults_page .gallery_list .element { width: 22.35%;}


}

/* Iphone 4 landscape */
@media (max-width: 480px) {
   

h1.page_title { padding-left: 30%; }

/* homepage */
.site_logo { width: 100%; text-align: center; position: relative; z-index: 1; }
.logo { float: none; }
.header_left { width: 100%;  position: relative; z-index: 0; text-align: center; }
.site_name { width: 100%; display: inline-block; margin-top: 0; }

.homepage .slider { background: #fff; margin-bottom: 10px; }
.homepage #main-content { position: initial; }

ul.links_home_right { text-align: center; }
.link_home_right_item { width: 100%; }

/* quick nav homepage */
.homepage .quick_nav { padding: 10px 0;  }
.homepage .nav_item { width: 30%; margin: 0 5px 0 0 ; }
.homepage .nav_item > a { right: 8%; font-size: 16px; top: 23%; line-height: initial; width: 85%; font-weight:bold; }
.homepage .nav_item:nth-child(2) > a, .nav_item:nth-child(3n+3) > a, .homepage .nav_item:nth-child(10) > a { top: 30%; }
.homepage .nav_item:first-child, .homepage .nav_item:nth-child(4n+4) { margin: 0 20px 0 0; }
.homepage .nav_item:nth-child(7), .homepage .nav_item:nth-child(10) { margin: 0 20px 0 0; }
.homepage .nav_item:nth-child(8), .homepage .nav_item:nth-child(11) { margin: 0 10px 0 0; }
.homepage .nav_item:last-child { margin: 0 5px 0 0; }
.homepage .nav_item div a img { max-width: 100%; }

/* extra services homepage  */
.homepage .extra_services .extra_services_item { margin: 0; padding: 0; width: 48.8%; min-height: initial; height: 50px; }
.homepage .extra_services .extra_services_item:nth-child(odd) { margin: 0 0 0 10px; }
.homepage .extra_services .extra_services_item:nth-child(even) { margin: 0; }
.homepage .extra_services .extra_services_item .extra_services_item_image { width: 50px; padding: 3px 0; }
.homepage .extra_services .extra_services_item .extra_services_item_image .image_wrapper > img { width: 45px; }

.homepage .extra_services .extra_services_item .extra_services_item_title a { margin-right: 0; }


.homepage .extra_services .extra_services_item:nth-child(13) .extra_services_item_title, .homepage .extra_services .extra_services_item:nth-child(14) .extra_services_item_title { padding: 0; }
.homepage .extra_services .extra_services_item:last-child .extra_services_item_title a h4 , .homepage .extra_services .extra_services_item:nth-last-child(2) .extra_services_item_title a h4   { margin-top: 16px; }

.article_desc_hp, .article_desc_hp1 { line-height: .80em; }
.article_title_hp1 { padding: 0; }
.article_image_hp2 { height: auto; }
.all_articles_link { float: none; width: 51%; display: block; margin: 0 auto; }
 

/* footer */
.footer_credits { padding: 0; }
.footer_details { text-align: center; }
ul.bsmart_links { float: none; display: block; text-align: center; margin-bottom: 20px; }
ul.bsmart_links li.link { margin: 0 auto; float: none; }

.editor_text table{ overflow-x: scroll; display: block;}


/* singlegallery_page */
.singlegallery_page .gallery_list .element { float: right; margin: 0 0 20px 0; width: 47.7%; min-height: initial; }
.singlegallery_page .gallery_list .element:nth-child(odd) { margin:0 0 20px 20px; }
.singlegallery_page .gallery_list .element .products-list .product-image a { float: right; line-height: initial!important; }
.singlegallery_page .gallery_list .element .products-list .product-image a img { max-width: 214px; max-height: 140px; width: 100%;}


/* articlelist with images */
.articlelist_images { margin:0 auto; display: block; }
.articlelist_images .item { width: 100%; }
.articlelist_images .item:nth-child(odd), .articlelist_images .item:nth-child(even) { margin-left: 0; }
.articlelist_images .item .article_image { }
.articlelist_images .item .article_img { line-height: 196px; display:block; overflow: hidden; position: relative; text-align: center; }
.articlelist_images .item > a > img { z-index: 10; }
.articlelist_images .item .article_info { }
.articlelist_images .item .article_date { color: #85ae53; font-size: 18px; }
.articlelist_images .item .article_title h3 { padding: 0; margin: 10px 0; line-height: 25px; width: 100%; min-height: 40px; max-height: 55px; overflow: hidden; }
.articlelist_images .item .article_title h3 a { color: #666; }
.articlelist_images .item .article_desc { font-size: 18px; color: #393838; display: block; max-height: 200px; min-height: 100px; overflow: hidden; }
.articlelist_images .item .article_link { font-size: 18px; color: #0a86a9; display: block; margin-top: 10px; font-weight: normal; }


/* townlist_page */
.townslist_page .towns_list .item { width: 48%; margin-left: 4%; }
.townslist_page .towns_list .item:nth-child(odd) { margin-left: 4%; }
.townslist_page .towns_list .item:nth-child(even) { margin-left: 0; }

/* town_page */
.town_page .gallery_list .item { width: 48%; overflow: hidden; margin-left: 2%; margin-bottom: 2%; padding: 0; }
.town_page .gallery_list .item:nth-child(3n+3) { margin-left: 2%; }
.town_page .gallery_list .item:nth-child(even) { margin-left: 0; }


/* townslist bullets */
.townslist_bullets_page .towns_list_bullets .townslist_item { width: 100%; }
.townslist_bullets_page .towns_list_bullets .townslist_item:nth-child(odd), .townslist_bullets_page .towns_list_bullets .townslist_item:nth-child(even) { margin-left: 0; }
 

/* galleries */

/* album list */
.gallerylist_page .gallery_list .gallery_list_item { max-width: 30.3%; min-height: initial; }
.gallerylist_page .gallery_list .gallery_list_item:nth-child(3n+3), .gallery_list .gallery_list_item:last-child { margin: 0 0 20px 0; }
.gallerylist_page .gallery_list .gallery_list_item:nth-child(4n+4) { margin: 0 0 20px 20px;  } 

/* allresults_page */
.allresults_page .gallery_list .element { float: right; margin:0 0 20px 0; max-width: 214px;  max-height: 100%;  width: 46%;}
.allresults_page .gallery_list .element:nth-child(odd) { margin:0 0 20px 20px; }
.allresults_page .gallery_list .element .products-list .product-image a { float: right; line-height: initial!important; }
.allresults_page .gallery_list .element .products-list .product-image a img { max-width: 214px; max-height: 140px; width: 100%;}
.allresults_page .gallery_list .element .enlrage-img { height: initial; }

.share_this { left: 10px; top: 10px; position: fixed; z-index: 100; }
.fb-share-button { margin:0; }

/* department_page */
.department_page .department_subdivision { width: 48%; margin-left: 2%; }
.department_page .department_subdivision:nth-child(even) { margin-left: 0; }
.department_page .department_subdivision h4 { margin-top: 10px; }
.department_page .gallery_list .item { width: 48%; margin-left: 4%; margin-bottom: 4%; padding: 0; }
.department_page .gallery_list .item:nth-child(3n+3) { margin-left: 4%; }
.department_page .gallery_list .item:nth-child(even) { margin-left: 0; }


/* contact_page */
.contact_page #sendbtn { width: 100%; line-height: 40px; }

/*search mobile*/
#P2011 .navbar-search { margin-left: 10px!important; }

}

@media (max-width: 450px) {
    .article_hp1_item:first-child .article_hp1_item_desc {
        clear: both;
        padding-top: 5px;
    }
}

@media only screen and (min-width: 321px) and (max-width: 479px) {



h1.page_title { padding:0 0 10px 35%; }
.share_this_sm {
    position: absolute;
    left: 15px;
    top: 10px;
    z-index: 100;
}


/* homepage */

/* quick nav homepage */
.homepage .quick_nav { padding: 10px 0;  }
.homepage .nav_item { width: 30%; margin: 0 5px 0 0 ; }
.homepage .nav_item > a { font-size: 14px; line-height: initial; width: 85%; font-weight: normal; } 
.homepage .nav_item:first-child, .homepage .nav_item:nth-child(4n+4) { margin: 0 20px 0 0; } 
.homepage .nav_item:nth-child(8), .homepage .nav_item:nth-child(11) { margin: 0 5px 0 0; }
.homepage .nav_item:nth-child(8), .homepage .nav_item:nth-child(12) { margin: 0 5px 0 0; }
.homepage .nav_item:last-child { margin: 0; }
.homepage .nav_item div a img { max-width: 100%; }

/* extra services homepage  */
.homepage .extra_services .extra_services_item { margin: 0; padding: 0; width: 48.3%; min-height: initial; height: 50px; }
.homepage .extra_services .extra_services_item:nth-child(odd) { margin: 0 0 0 10px; }
.homepage .extra_services .extra_services_item:nth-child(even) { margin: 0; }
.homepage .extra_services .extra_services_item .extra_services_item_image { width: 50px; padding: 3px 0; }
.homepage .extra_services .extra_services_item .extra_services_item_image .image_wrapper > img { width: 45px; }

.homepage .extra_services .extra_services_item .extra_services_item_title a { margin-right: 0; }

.homepage .extra_services .extra_services_item:nth-child(3) .extra_services_item_title a h4, .homepage .extra_services .extra_services_item:nth-child(4) .extra_services_item_title a h4, .homepage .extra_services .extra_services_item:nth-child(7) .extra_services_item_title a h4, .homepage .extra_services .extra_services_item:nth-child(8) .extra_services_item_title a h4, .homepage .extra_services .extra_services_item:nth-child(12) .extra_services_item_title a h4, .homepage .extra_services .extra_services_item:nth-child(13) .extra_services_item_title a h4 { line-height: 16px; }
.homepage .extra_services .extra_services_item:nth-child(13) .extra_services_item_title, .homepage .extra_services .extra_services_item:nth-child(14) .extra_services_item_title { padding: 0; }
.homepage .extra_services .extra_services_item:last-child .extra_services_item_title a h4 , .homepage .extra_services .extra_services_item:nth-last-child(2) .extra_services_item_title a h4   { margin-top: 16px; }

}


@media (max-width: 320px) {

.site_logo { width: 45%; float: none; margin: 0 auto; padding: 0; }

.header_left { float: none; margin: 0 auto; text-align: center; padding: 0; }
.site_name { margin: 0; padding: 5px 0; }
.site_name .site_title { font-size: 22px;  }

h1.page_title { padding:0 0 10px 35%; }
.share_this_sm {
    position: absolute;
    left: 15px;
    top: 10px;
    z-index: 100;
}

/* quick nav homepage */
.homepage .quick_nav { padding: 10px 0;  }
.homepage .nav_item { width: 30%; margin: 0; }
.nav_item div { margin-bottom: 0; }
.homepage .nav_item > a { font-size: 16px; line-height: initial; width: 85%; font-weight: bold; }
.homepage .nav_item:first-child, .homepage .nav_item:nth-child(4n+4) { margin: 0 15px 0 0; }
.homepage .nav_item:nth-child(7), .homepage .nav_item:nth-child(10) { margin: 0 15px 0 0; }
.homepage .nav_item:nth-child(8), .homepage .nav_item:nth-child(11) { margin:0; }
.homepage .nav_item:last-child { margin: 0 0 0 0; }
.homepage .nav_item div a img { max-width: 100%; }

.homepage .homepage #main-content { padding-right: 0;  }

.section_title h3 { font-size: 1.78em; }

/* galleries  homepage */
.homepage .gallery_hp .gallery_hp_item { max-width: 31%; margin: 0 0 5px 10px; }
.homepage .gallery_hp .gallery_hp_item:nth-child(3n+3) { margin: 0 0 5px 0; }
.gallery_hp_item_title a { }
.gallery_hp_item_title a h4 { max-height: 30px; overflow: hidden; font-size: 12px; }


/* extra services homepage  */
.homepage .extra_services .extra_services_item { margin: 0; padding: 0; width: 48%; min-height: initial; height: 40px; }
.homepage .extra_services .extra_services_item:nth-child(odd) { margin: 0 0 0 10px; }
.homepage .extra_services .extra_services_item:nth-child(even) { margin: 0; }
.homepage .extra_services .extra_services_item .extra_services_item_image { width: 45px; padding: 0 5px; }
.homepage .extra_services .extra_services_item .extra_services_item_image .image_wrapper > img { width: 35px; }
.homepage .extra_services .extra_services_item .extra_services_item_title a {height: 40px;}

.homepage .extra_services .extra_services_item .extra_services_item_title a { margin-right: 0; }
.homepage .extra_services .extra_services_item .extra_services_item_title a h4 { font-size: 14px;  }

.homepage .extra_services .extra_services_item:nth-child(13) .extra_services_item_title, .homepage .extra_services .extra_services_item:nth-child(14) .extra_services_item_title { padding: 0; }

/* townslist_page */
.townslist_page .towns_list .townslist_item { max-width: initial; margin: 0; }
.townslist_page .towns_list .townslist_item .article_img { display: none; }
.townslist_page .towns_list .townslist_item .article_title h3 { margin: 10px 0 0 0; font-size: 22px; line-height: 30px; }

/* town_page */
.town_page .gallery_list .gallery_list_item { max-width: 46.5%; min-height: initial; }

/* galleries */
  .gallerylist_page .gallery_list { padding: 0 8px; }
.gallerylist_page .gallery_list .gallery_list_item { float: none; width: 100%; max-width: 100%; }

/* department_page */
.department_page .department_subdivision h4 { margin-top: 6px; }
.department_page .department_subdivision:nth-child(n+3) h4,
.department_page .department_subdivision:nth-child(12) h4, 
.department_page .department_subdivision:nth-child(13) h4  {
  margin-top: 0;
}
.department_page .department_subdivision:nth-child(11) h4, 
.department_page .department_subdivision:last-child h4  { 
  margin-top: -8px;
}
.department_page .department_subdivision:nth-child(10) h4 a { font-size: 15px; }

.department_page .gallery_list .gallery_list_item { width: 100%; min-height: initial;  margin: 0 0 10px 0!important; float: none!important; }
.department_page .gallery_list .gallery_list_item:nth-child(odd) { margin: 0 0 10px 0!important; }
.department_page .gallery_list .gallery_list_item .product_thumb > a { line-height: initial!important; }
.department_page .gallery_list .gallery_list_item .product_thumb > a > img { max-width: 100%; width: auto; }

/* article list with images  */
 .articlelist_images .item { max-width: 100%; }


/* single gallery page */
.singlegallery_page .gallery_list .element { float: none; margin:0 auto 20px auto; max-width: 100%; width: 100%;}

.singlegallery_page .gallery_list .element .products-list .product-image a { float: none; line-height: initial!important; }
.singlegallery_page .gallery_list .element .products-list .product-image a img { max-width: 100%; max-height: 206px; width: 100%;}

/* allresults_page */
.allresults_page .gallery_list .element { float: none; margin:0 auto 20px auto; max-width: 100%; width: 100%;}

.allresults_page .gallery_list .element .products-list .product-image a { float: none; line-height: initial!important; }
.allresults_page .gallery_list .element .products-list .product-image a img { max-width: 100%; max-height: 206px; width: 100%;}

/* download lists pages */
.downloadlist2levels_page #main-content { padding: 0; }
.downloadlist2levels_page .download_list .download_list_item .download_list_2levels .download_list_2levels_item { margin-bottom: 5px; }
.downloadlist2levels_page .download_list .download_list_item .download_list_2levels .download-link { margin-top: 2px; }
.downloadlist2levels_page .download_list .download_list_item h3 { padding-left: 25px; }


/* town_page */
.town_page .gallery_list .item { width: 100%; overflow: hidden; margin-left: 0; margin-bottom: 4%; padding: 0; }
.town_page .gallery_list .item:nth-child(3n+3) { margin-left: 0; }
.town_page .gallery_list .item:nth-child(even) { margin-left: 0; }

#menu_mob_wrapper #mobsearchbox { margin: 0; width: 255px; }
 
}



/****hp_main_slider*****/

@media only screen and (min-width : 150px) and (max-width : 480px) {
.rrr {max-height: 162px !important; }
#wowslider-container1 > div:nth-child(3) {max-height: 162px!important; }
}

@media only screen and (min-width : 480px) and (max-width : 768px) {
.rrr  {max-height: 162px!important; }
#wowslider-container1 > div:nth-child(3) {max-height: 300px !important; }
.categories-special .row-fluid .span4, .gallery_listPage .row-fluid .span3{width:45%;margin-right:3%!important;}
.gallery_list h2{font-size: 16px!important;padding: 7px 0 20px!important;}
.article_pic h3{font-size:18px;}
.art_pic_desc{font-size:14px;}
}

@media only screen and (min-width : 769px) and (max-width : 1300px) {
	.rrr   {max-height: 450px !important; }
	#wowslider-container1 > div:nth-child(3) {max-height: 350px !important; }
 
}

@media only screen and (min-width : 1300px) and (max-width: 3000px) {
	.rrr {max-height: 450px !important; }
	#wowslider-container1 > div:nth-child(3) {max-height: 450px !important; }
} 

